`<actor>` | (actor) Name of an actor appearing within a cast list.
Attributes: |
Example |
      <castItem>
       <role>Mathias</role><roleDesc>the Burgomaster</roledesc>
       <actor>Mr. Henry Irving</actor>
      </castItem>
Note |
Tagset | base tag set for performance texts
Class |
Filename | `teidram2`
Content: | Contains phrase level elements and character data only.
Parents | castItem
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT actor         - O  (%phrase.seq)                      >
    <!ATTLIST actor              %a.global                          >
See | 10.1.4

Back to index